## task-newbie-help 0.1

=== debian/changelog ===
task-newbie-help (0.1) unstable; urgency=low

  * First version

 -- Martin Bialasinski <martinb@debian.org>  Sat,  2 Oct 1999 17:22:57 +0200
