=== debian/control ===
Source: task-newbie-help
Section: doc
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-newbie-help
Architecture: all
Depends: less, mc, lynx, doc-base, menu, debian-guide, ldp-ligs
Description: New user documentation
 This package contains some specific documentation that users new to
 Linux will find useful, as well as lynx to view html files and less for 
 plain text docs. The Midnight Commander (mc) allows you to easily navigate 
 and manipulate files.
 .
 Enter "less /usr/doc/task-newbie-help/README.Debian" on the prompt for 
 more info.
 .
 The "Debian GNU/Linux: Guide to Installation and Usage" 
 (debian-guide package) is a must read for you.
 .
 You should also install the task-doc package which contains all the
 standard documentation like HOWTOs and FAQs.
